# Copyright (C) 2025 Themes Pixel
# This file is distributed under the GNU General Public License v3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Pixel Hair Spa 1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/pixel-hair-spa\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-04-04T05:46:18+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: pixel-hair-spa\n"

#. Theme Name of the theme
#: style.css
msgid "Pixel Hair Spa"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.themepixels.net/products/free-salon-wordpress-theme/"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Pixel Hair Spa WordPress Theme is a stylish and feature-rich theme designed for hair salons, hair stylists, and beauty professionals looking to create a stunning online presence. Whether you run a luxury hair salon, a unisex salon, or a barbershop, this theme provides an elegant and user-friendly platform to showcase your services. With a sleek and modern design, it highlights everything from haircuts, hair coloring, balayage, and ombre hair to hair treatments like keratin treatment, scalp massage, and deep conditioning. Perfect for professionals specializing in bridal hair, prom hair, event hairstyling, or celebrity hairstyling, this theme allows you to present your expertise beautifully. The Pixel Hair Spa WordPress Theme is also ideal for salons offering organic hair care, sulfate-free shampoo, and premium hair brands. It supports WooCommerce integration, making it easy to sell salon-quality hair products, extensions, wigs, and hair tools online while providing a seamless shopping experience. Built with performance and aesthetics in mind, this theme is fully responsive and optimized for SEO, ensuring your hair salon ranks well in search engines and attracts more clients. The Pixel Hair Spa WordPress Theme features an easy-to-use appointment booking system, allowing customers to schedule haircuts, scalp treatments, or hair spa sessions effortlessly."
msgstr ""

#. Author of the theme
#: style.css
msgid "Themes Pixel"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.themepixels.net/"
msgstr ""

#: 404.php:15
msgid "404"
msgstr ""

#: 404.php:16
msgid "Oops! that page can&rsquo;t be found."
msgstr ""

#: 404.php:17
msgid "It appears that nothing was discovered here. Could you try a search or one of the sites below?"
msgstr ""

#: archive.php:42
#: index.php:50
#: search.php:31
msgid "Next"
msgstr ""

#: archive.php:42
#: index.php:50
#: search.php:31
msgid "Next page"
msgstr ""

#: archive.php:43
#: index.php:51
#: search.php:32
msgid "Prev"
msgstr ""

#: archive.php:43
#: index.php:51
#: search.php:32
msgid "Previous page"
msgstr ""

#: archive.php:44
#: index.php:52
#: search.php:33
msgid "Page"
msgstr ""

#. translators: 1: title.
#: comments.php:29
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:58
msgid "Comments are closed."
msgstr ""

#. Template Name of the theme
msgid "Default Home Page"
msgstr ""

#: functions.php:33
msgid "Primary"
msgstr ""

#: functions.php:34
msgid "Footer"
msgstr ""

#: functions.php:212
msgid "https://www.themepixels.net/products/hair-spa-wordpress-theme/"
msgstr ""

#: functions.php:213
msgid "https://www.themepixels.net/demo-site/pixel-hair-spa/"
msgstr ""

#: functions.php:214
msgid "https://www.themepixels.net/docs/pixel-hair-spa-free/"
msgstr ""

#: functions.php:215
msgid "https://www.themepixels.net/products/wp-theme-bundle/"
msgstr ""

#: functions.php:216
msgid "https://wordpress.org/support/theme/pixel-hair-spa"
msgstr ""

#. translators: 1: Theme name
#: functions.php:235
msgid "Hello! Thank you for choosing our %1$s!"
msgstr ""

#: functions.php:242
msgid "Pixel Hair Spa Theme Information"
msgstr ""

#: header.php:23
msgid "Skip to content"
msgstr ""

#: inc/customizer/customizer.php:22
msgid "Header Settings"
msgstr ""

#: inc/customizer/customizer.php:31
msgid "Frontpage Sections Settings"
msgstr ""

#: inc/customizer/customizer.php:40
#: themeinfo/pixel_hair_spa_themeinfo_page.php:329
msgid "Footer Settings"
msgstr ""

#: inc/customizer/customizer.php:52
msgid "Header Options"
msgstr ""

#: inc/customizer/customizer.php:69
msgid "ON / OFF Topbar Section"
msgstr ""

#: inc/customizer/customizer.php:87
msgid "Add Discount Text"
msgstr ""

#: inc/customizer/customizer.php:105
msgid "Add Phone Number"
msgstr ""

#: inc/customizer/customizer.php:123
msgid "Add Address"
msgstr ""

#: inc/customizer/customizer.php:141
msgid "Add Button Link"
msgstr ""

#: inc/customizer/customizer.php:154
msgid "Social Options"
msgstr ""

#: inc/customizer/customizer.php:169
msgid "Add Facebook Link"
msgstr ""

#: inc/customizer/customizer.php:187
msgid "Add Twitter Link"
msgstr ""

#: inc/customizer/customizer.php:205
msgid "Add Instagram Link"
msgstr ""

#: inc/customizer/customizer.php:223
msgid "Add Youtube Link"
msgstr ""

#: inc/customizer/customizer.php:241
msgid "Add Whatsapp Link"
msgstr ""

#: inc/customizer/customizer.php:254
msgid "Banner Options"
msgstr ""

#: inc/customizer/customizer.php:271
msgid "ON / OFF Banner Section"
msgstr ""

#: inc/customizer/customizer.php:289
msgid "No of banner"
msgstr ""

#: inc/customizer/customizer.php:313
msgid "Banner Heading 0"
msgstr ""

#: inc/customizer/customizer.php:331
msgid "Banner Content 0"
msgstr ""

#: inc/customizer/customizer.php:349
msgid "Banner Button 0"
msgstr ""

#: inc/customizer/customizer.php:367
msgid "Banner Button Link 0"
msgstr ""

#: inc/customizer/customizer.php:387
msgid "Banner Image 0"
msgstr ""

#: inc/customizer/customizer.php:401
msgid "Services Options"
msgstr ""

#: inc/customizer/customizer.php:418
msgid "ON / OFF Services Section"
msgstr ""

#: inc/customizer/customizer.php:436
msgid "Services Heading"
msgstr ""

#: inc/customizer/customizer.php:454
msgid "Services Short Content"
msgstr ""

#: inc/customizer/customizer.php:472
msgid "No of Services"
msgstr ""

#: inc/customizer/customizer.php:499
msgid "Services Member Image 0"
msgstr ""

#: inc/customizer/customizer.php:517
msgid "Services Member Name 0"
msgstr ""

#: inc/customizer/customizer.php:535
msgid "Services Member Designation 0"
msgstr ""

#: inc/customizer/customizer.php:549
msgid "Footer Copyright Options"
msgstr ""

#: inc/customizer/customizer.php:564
msgid "Edit Footer Copyright Text"
msgstr ""

#: inc/customizer/customizer.php:657
#: themeinfo/pixel_hair_spa_themeinfo_page.php:203
msgid "Buy Pixel Hair Spa Pro"
msgstr ""

#: inc/customizer/customizer.php:658
#: themeinfo/pixel_hair_spa_themeinfo_page.php:205
msgid "Buy Pro Theme"
msgstr ""

#: inc/customizer/customizer.php:664
#: themeinfo/pixel_hair_spa_themeinfo_page.php:215
msgid "Preview Pro Theme"
msgstr ""

#: inc/customizer/customizer.php:665
#: themeinfo/pixel_hair_spa_themeinfo_page.php:217
msgid "View Live Demo"
msgstr ""

#. translators: %s is the search query
#: inc/template-functions.php:44
msgid "Search Results for: %s"
msgstr ""

#: inc/template-functions.php:48
msgid "Oops! That page can&#39;t be found."
msgstr ""

#: inc/template-functions.php:109
msgid "Left Sidebar"
msgstr ""

#: inc/template-functions.php:111
#: inc/template-functions.php:122
msgid "Add widgets here."
msgstr ""

#: inc/template-functions.php:120
msgid "Footer Sidebar"
msgstr ""

#: inc/template-functions.php:174
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-functions.php:176
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: inc/template-functions.php:178
msgctxt "daily archives date format"
msgid "F j, Y"
msgstr ""

#: inc/template-functions.php:284
msgid "Full Size"
msgstr ""

#: inc/template-functions.php:285
msgid "Large Size"
msgstr ""

#: inc/template-functions.php:286
msgid "Medium Size"
msgstr ""

#: inc/template-functions.php:287
msgid "Medium Large Size"
msgstr ""

#: inc/template-functions.php:288
msgid "Thumbnail Size"
msgstr ""

#: inc/template-functions.php:289
msgid "1536x1536 Size"
msgstr ""

#: inc/template-functions.php:290
msgid "2048x2048 Size"
msgstr ""

#: inc/template-functions.php:291
msgid "1920x550 Size"
msgstr ""

#: inc/template-functions.php:292
msgid "1370x550 Size"
msgstr ""

#: inc/template-functions.php:293
msgid "590x310 Size"
msgstr ""

#: inc/template-functions.php:294
msgid "420x380 Size"
msgstr ""

#: inc/template-functions.php:295
msgid "420x300 Size"
msgstr ""

#: inc/template-functions.php:296
msgid "420x200 Size"
msgstr ""

#: inc/template-functions.php:297
msgid "290x150 Size"
msgstr ""

#: inc/template-functions.php:298
msgid "80x60 Size"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:68
msgid "Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:85
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: inc/template-tags.php:101
#: inc/template-tags.php:115
msgid ", "
msgstr ""

#: inc/template-tags.php:113
msgid "Tags"
msgstr ""

#: inc/template-tags.php:151
msgid "Posted on"
msgstr ""

#. translators: %s: Name of current post
#: inc/template-tags.php:172
msgid "EDIT<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: sidebar.php:16
msgid "Search"
msgstr ""

#: sidebar.php:21
msgid "Recent Posts"
msgstr ""

#: sidebar.php:42
msgid "Recent Comments"
msgstr ""

#: sidebar.php:60
msgid "Archives"
msgstr ""

#: sidebar.php:73
msgid "Categories"
msgstr ""

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:22
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:35
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: template-parts/content-none.php:42
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#: template-parts/content-page.php:16
#: template-parts/content-single.php:21
msgid "Pages:"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content-page.php:29
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: template-parts/header/header-one.php:15
msgid "Call:"
msgstr ""

#: template-parts/header/header-one.php:21
msgid "Address:"
msgstr ""

#: template-parts/header/header-one.php:81
msgid "Menu"
msgstr ""

#: template-parts/header/header-one.php:102
msgid "Enquiry"
msgstr ""

#. translators: 1: Theme author with link, 2: Copyright year, 3: Theme name with link
#: template-parts/site-info.php:20
msgid "Theme design by %1$s | Copyright @ %2$s %3$s"
msgstr ""

#. translators: 1: Theme Name.
#: themeinfo/pixel_hair_spa_themeinfo_page.php:47
#: themeinfo/pixel_hair_spa_themeinfo_page.php:48
msgid "%1$s Info"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:58
msgid "Home"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:59
msgid "Free VS Pro"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:60
#: themeinfo/pixel_hair_spa_themeinfo_page.php:560
msgid "FAQs"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:61
msgid "Free Theme Supports"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:62
msgid "Please Rate Us"
msgstr ""

#. translators: 1: Theme Name.
#: themeinfo/pixel_hair_spa_themeinfo_page.php:73
msgid "%1$s - Version %2$s"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:80
msgid "Visit Sites :-"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:83
msgid "View Website"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:87
msgid "View Demo Site"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:91
msgid "Contact Support"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:95
#: themeinfo/pixel_hair_spa_themeinfo_page.php:209
msgid "Documentation"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:169
msgid "Pixel Hair Spa Pro"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:170
msgid "Get all of the features that are infinite!!!"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:171
msgid "Upgrade To Pro"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:204
msgid "To get limitless features and improvements, buy the Pixel Hair Spa Theme Pro edition."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:210
msgid "Do you need additional information? You may find detailed instructions on how to use the Pixel Hair Spa Theme in our extensive documentation."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:211
msgid "Go to Free Docs"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:216
msgid "Explore our Pro Themes full potential! To see the stunning designs and high-end functionality, click the Live Demo button."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:221
msgid "Get the Bundle"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:222
msgid "Introducing the WP Theme Bundle by Theme Pixel, a comprehensive collection of over 50 professionally designed WordPress themes tailored for various niches and businesses."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:223
msgid "Get Bundle"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:237
msgid "HOME"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:240
msgid "Theme screenshot"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:246
msgid "Quick Customizer Settings"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:249
msgid "Go To Customizer"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:259
msgid "Site Identity"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:262
#: themeinfo/pixel_hair_spa_themeinfo_page.php:276
#: themeinfo/pixel_hair_spa_themeinfo_page.php:290
#: themeinfo/pixel_hair_spa_themeinfo_page.php:304
#: themeinfo/pixel_hair_spa_themeinfo_page.php:318
#: themeinfo/pixel_hair_spa_themeinfo_page.php:332
msgid "Customize"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:273
msgid "Color Settings"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:287
msgid "Layout Settings"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:301
msgid "General Settings"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:315
msgid "Frontpage Settings"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:345
msgid "FREE VS PRO"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:350
msgid "Features"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:351
msgid "Free theme"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:352
msgid "Pro Theme"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:358
msgid "Responsive Design"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:368
msgid "Site Logo upload"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:378
msgid "Footer Copyright text"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:382
msgid "Remove the copyright text from the Footer."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:394
msgid "Easy Customization"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:404
msgid "Lightweight & Fast Loading"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:414
msgid "Global Color"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:424
msgid "Regular Bug Fixes"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:434
#: themeinfo/pixel_hair_spa_themeinfo_page.php:516
msgid "Premium Support"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:444
msgid "Theme Sections"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:447
msgid "2 Sections"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:448
msgid "15+ Sections"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:454
msgid "Custom colors"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:458
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:470
msgid "Google fonts"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:474
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:486
msgid "Compatible with Popular Plugins"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:496
msgid "Translation & WPML Ready"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:506
msgid "SEO Optimized"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:526
msgid "Extensive Customization"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:536
msgid "Custom Post Types"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:546
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:567
msgid "What is the difference between Free and Pro?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:573
msgid "The themes are well-made in both their free and premium versions. But there are a lot more features in the Pro edition."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:576
msgid "You may quickly alter the appearance and feel of your website with the Pro version. You can alter your websites color and typeface with a few clicks. With more customization choices, the premium version gives you greater control over the theme. In addition, the theme offers more layout options and sections than the free version."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:585
msgid "What are the advantages of upgrading to the Premium version?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:591
msgid "In addition to the additional features and regular upgrades, the Premium version comes with premium support. Compared to the free assistance, you will receive a much faster response if you encounter any theme problems."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:600
msgid "Upgrading to the Pro version- will I lose my changes?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:606
msgid "Your posts, pages, media, categories, and other data will all be preserved when you upgrade to the Pro theme."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:609
msgid "You will need to configure the extra features via the customizer, though, because the Pro edition has more features and options. It just takes a few minutes to complete this easy process."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:612
msgid "There is a lot of flexibility in the Pro version to accommodate future updates. As a result, it differs slightly from the free theme yet is incredibly versatile and user-friendly."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:621
msgid "How do I change the copyright text?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:627
msgid "You can change the copyright text going to Appearance > Customize > Footer Option > And here you can find (Edit Footer Copyright Text)"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:636
msgid "Why is my theme not working well?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:642
msgid "It could be a plugin conflict if your customizer is not loading correctly or if you are experiencing problems with the theme."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:645
msgid "Deactivate every plugin first, with the exception of those the theme suggests, to resolve the problem. After that, use \"Ctrl+Shift+R\" on Windows to force a new page load. Once the problems have been resolved, begin turning on each plugin individually, then refresh and verify your website each time. This will assist you in identifying the problematic plugin."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:648
msgid "Please get in touch with us if this was not helpful."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:657
msgid "How can I solve my issues quickly and get faster support?"
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:663
msgid "Please make sure you have updated the theme to the most recent version before sending us a support ticket for any problems. The theme update may have resolved the issue."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:666
msgid "Please try to include as much information as you can in your support ticket submission so that we can address your issue more quickly. We advise you to email us one or more screenshots that clearly illustrate the problems and include the URL of your website."
msgstr ""

#: themeinfo/pixel_hair_spa_themeinfo_page.php:669
msgid "Please be patient with us as we may have a delayed response time during the weekend."
msgstr ""
